Compac Help Desk - Bug #6946

Rejected Calls > Download PDF > Only 2 records is in PDF but there is 9 records in rejected calls.

Please check.
06/27/2023 01:41 PM - Shubham J

Status: Closed Start date: 06/27/2023

Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

clipboard-202306271314-xctoy.png

clipboard-202306271341-z5elr.png

History

#1 - 06/29/2023 06:53 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/12/2023 12:29 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202306271314-xctoy.png 130 KB 06/27/2023 Shubham J
clipboard-202306271341-z5elr.png 70.3 KB 06/27/2023 Shubham J
